Source: python-os-apply-config
Version: 6.0.0~rc1-1~u16.04+mos0
Binary:
  - python-os-apply-config
Build_time: 2017-02-07-11-03-09
Code_project:
  os-apply-config: 1bd0206930e9af8e91f7eae6878530c6a7968910
  os-apply-config-build: 73a7f356c9b8cdf06a4bcb741d32f5254273093c
